<?php
/**
 * Since Enfold currentrly does not suuports LayerSlider WP plugin translation, you should manually call 'load_plugin_textdomain'
 * LayerSlider-ko_KR.mo file should be placed in /wp-content/languages/plugins/ directory
 * 
 * Enfold 테마에서 레이어슬라이더 번역파일 로딩을 현재 지원하지 않기 때문에, 
 * 수동으로 'load_plugin_textdomain' 을 호출해 주어야 합니다.
 * LayerSlider-ko_KR.mo 파일은 /wp-content/languages/plugins 폴더 내에 위치해야 합니다.
 * 
 * 아래 내용을 하위테마의 functions.php 혹은 Enfold 테마의 functions.php 내에 추가해 주세요.
 * 
 **/

add_action( 'wp', 'load_avia_layerslider_textdomain', 11 );

function load_avia_layerslider_textdomain() {
	if ( !current_theme_supports('deactivate_layerslider') )
		load_plugin_textdomain( 'LayerSlider' );
}